<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
</head>
<script src="http://localhost:3000/socket.io/socket.io.js"></script>

<body>
<div class="wrapper">
    Index page

    <input class="text-input">
    <button type="button" class="submit-btn">send</button>
    <div id="messages"></div>
</div>
<script src="/javascripts/index.js"></script>
<script src="/javascripts/sockets.js"></script>

</body>
</html>
